Archived discussions are read-only. Learn more about SAP Q&A

SAP Netweaver 7.0 Install - JCE Unlimited Strength Jurisdiction Policy File

Hi,

I have done SAP Netweaver (ABAP+JAVA) 7.0 Install on Solaris 10 SPARC machine. I have downloaded the J2SE 1.4.2_24, as per note 723909.

Now when I start the SAP install with SAPINST, I reached a point, where it asks me to give the location of JCE Unlimited Strength Jurisdiction Policy Files Archive.

Here the SAPINST also tells to download from either of the 2 locations

1- https://www6.software.ibm.com/dl/jcesdk/jcesdk-p "OR"

2- http://java.sun.com/j2se/1.4.2/download.html

I downloaded the JCE Unlimited Strength Jurisdiction Policy Files Archive "unrestricted.zip" file from https://www6.software.ibm.com/dl/jcesdk/jcesdk-p and tried to proceed with the install. SAPInst gave an error "The JCE policy files are from the wrong provider. SOLUTION: Download the JCE Policy files from Sun".

As seen from above error, he SAPInst did not recognize/ accept the IBM downloaded JCE policy file.

When I tried to download the JCE Policy file from Sun at the location http://java.sun.com/j2se/1.4.2/download.html, I am unable to find the JCE policy file. . Can anyone kindly help in finding the URL & exact location for downloading the JCE policy file from Sun for SAP Netweaver 7.0 Install on Solaris.

Thanks very much in advance.

replied

> The name of downloaded file is 1259092863138-integrated.jnlp.

This is not the correct file. Don't right-click but really click on the file. you must download a ZIP-file. JNLP is for Java Webstart.

Markus

0 View this answer in context

Helpful Answer

by
Not what you were looking for? Ask a question